NmnNewsletter 'confirmUnsubscription.php' Remote File Include Vulnerability

Bugtraq ID: 26985
Class: Input Validation Error
CVE: CVE-2007-6585
Remote: Yes
Local: No
Published: Dec 22 2007 12:00AM
Updated: May 07 2015 05:34PM
Credit: CraCkEr discovered this vulnerability.
Vulnerable: NmnNewsletter NmnNewsletter 1.0.7
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus